Subject: Ticket Assigned - need esc refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 09:48:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc refund refund not received                    Bot:  Hi again! Bot:  Please enter your name Customer:  refund not received Bot:  Hi Refund Not Received ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:26 AM, 22st May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:27 AM, 22st May                     refund not received                    Order number 6295257012           03:27 AM, 22st May                     refund not received                    Refund not received           03:28 AM, 22st May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:28 AM, 22st May                     refund not received                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/902a70d25ac1a5dc0df7f82318c76a3247d3cb2b/1304346f91660ccf0f2a43a7914b26127f14ebee/53853b7f9eb34a1d845bc27b74cb1d70238c1a90           03:30 AM, 22st May                   MBS                   We would like to inform you that we have processed the refund of amount (SAR 252.45) on (25/04/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:30 AM, 22st May                     refund not received                    Please find attached the bank statement, payment has been made on 11.04.2021           03:30 AM, 22st May                     refund not received                    SAR 252.45 Riyals           03:30 AM, 22st May                     refund not received                    But no refund received. It's been more than 14 working days           03:31 AM, 22st May                   MBS                   we will have to forward your case to internal team for further investigation.           03:34 AM, 22st May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:34 AM, 22st May                     refund not received                    This is the response I have been getting every time           03:34 AM, 22st May                     refund not received                    Even order number 6274846489 refund not received of SAR 44.00           03:34 AM, 22st May                     refund not received                    I have repeatedly made complaint for the same. Order number 6274846489 was made in February 2021, and it is more than 4 months. You take the product back but don't refund our money?           03:35 AM, 22st May                   MBS                   We refund all the time, But sometimes the refund is not processed  successfully. then we do it manually with bank and it tales time.           03:39 AM, 22st May                     refund not received                    By what time can I expect a response from the department?           03:40 AM, 22st May                   MBS                   Soon enough, within 48hrs your will receive reply from our side to your email ID : [email-masked]           03:42 AM, 22st May                     refund not received                    Okay           03:43 AM, 22st May                   MBS                   Is there anything else I can help you with today?           03:44 AM, 22st May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 AM, 22st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2607200